@import '/assets/css/fonts.css';
@import '/assets/css/bootstrap.css';

*{
    direction: rtl;
    margin: 0;
    padding: 0;
}
body {
  margin: 0;
  font-family: -apple-system,Shabnam, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.plus {
  width: 20px;
  height: 2px;
  background-color: white;
  transform: rotate(90deg);
  transition: all 100ms;
  position: absolute;
}

.minis {
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  transform: rotate(0deg);
  background-color: white;
}